@font-face {
	font-family: 'Open Sans';
	src: url('fonts/opensans/OpenSans-Regular.ttf');
}
@font-face {
	font-family: 'Nunito Light';
	/* src: url("fonts/Stag-Medium.woff") format("woff"); */
	src: url('fonts/nunito/Nunito-Light.ttf');
}
@font-face {
	font-family: 'Oswald Light';
	/* src: url("fonts/Stag-Medium.woff") format("woff"); */
	src: url('fonts/oswald/Oswald-Light.ttf');
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  /* font-style: normal; */
  /* font-weight: 400; */
  src: url('fonts/roboto/roboto-v29-latin-regular.eot'); IE9 Compat Modes
  src: local(''),
       url('fonts/roboto/roboto-v29-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto/roboto-v29-latin-regular.woff') format('woff'), /* Modern Browsers */
}
}







#html-body {
	/* default font */
	/* font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; */
	font-family: 'Open Sans', Arial, Helvetica, Sans-Serif;
}

/* override uikit italic color */
em {
	color: inherit;
}

h1,
h2,
h3,
h4,
h5 {
	/* default font */
	/* font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; */
	font-family: 'Oswald Light', Arial, Helvetica, Sans-Serif;
}

#masthead-logo img {
	/* image for masthead logo */
	width: 100px;
}

.pointer {
	cursor: pointer;
}

.expo-story {
	min-height: 98vh;
}

.expo-story-section {
	min-height: 95vh;
}


/* .expo-story-section {
	min-height: 95vh;
}
.expo-story-image {
	max-height: 75%;
	max-width: 75%;
}
.expo-story-section article h2 {
	/* border: 3px solid red; *--/
	height: 3em;
	background-color: white;
	color: #777;
}
.expo-story-section article p {
	background-color: #777;
	color: white;
	padding: 1em;
} */

#edit-section {
	/* the edit page link that appears when page is editable */
	position: absolute;
	top: 0px;
	right: 0px;
}

.pw-edit:hover {
	background-color: #eaf9ea;
}

.pw-edit-modal:hover {
	background-color: #f9f6ea;
}

.categories .category-label {
	border: 1px solid#32d296;
	color: #32d296;
	background: white;
	margin-left: 0.5em;
	padding: 0.3em;
	white-space: nowrap;
}

.user-bio > p:first-of-type {
	display: inline;
	vertical-align: text-top;
}

#offcanvas-toggle {
	/* the hamburger icon that toggles the mobile navigation */
	position: absolute;
	top: 10px;
	left: 15px;
}

#offcanvas-nav .uk-search-input {
	/* the search box that appears in offcanvas nav */
	width: 100%;
}

img.uk-comment-avatar {
	/* avatar that appears in comments */
	width: 60px;
	height: 60px;
}

img.pw-avatar {
	border-radius: 50%;
	margin: 0 4px 0 6px;
	width: 2em;
	height: 2em;
	vertical-align: middle;
}

.pw-avatar-text {
	vertical-align: text-top;
}

.inline-edit-icon {
	position: absolute;
	color: #0f6ecd;
	height: 0.8em;
	top: 1em;
	right: 1em;
	/* margin-left: -1.15em; */
	width: 0.8em;
}

footer p {
	margin-top: 0.5em;
}

span.sub-line {
	font-size: 16px;
	font-family: 'Open Sans', Arial, Helvetica, Sans-Serif;
	display: block;
	line-height: 24px;
	padding-top: 0.4rem;
}

[class*='grid-fixed-'].uk-grid,
[class*='grid-fixed-'].uk-grid-stack {
	margin-left: 0;
}

@media only screen and (max-width: 959px) {
	/* custom adjustments for mobile layouts under 960px */
	#masthead {
		/* primary nav is not visible, so it needs some padding here */
		padding-bottom: 20px;
	}
}

/****************************************************************
 * Bodycopy text and images
 *
 * These styles are good to have on any ProcessWire site
 *
 */

.align_left {
	/* for images placed in rich text editor */
	float: left;
	margin: 0 1em 0.5em 0;
	position: relative;
	top: 0.5em;
	max-width: 50%;
}

.align_right {
	/* for images placed in rich text editor */
	float: right;
	margin: 0 0 0.5em 1em;
	max-width: 50%;
}

.align_center {
	/* for images placed in rich text editor */
	display: block;
	margin: 1em auto;
	position: relative;
	top: 0.5em;
}

figure {
	/* figure for image that has a caption */
	display: table;
	margin: 1em 0;
}

figure figcaption {
	/* display caption text below image contained to image width */
	display: table-caption;
	caption-side: bottom;
	font-size: 13px;
	line-height: 1.4em;
	margin-top: 5px;
	color: #777;
}

/*  div[class*='grid-fixed-'] div {

}
  */

/* OLD SITE CSS */
audio {
	height: 3rem;
}

/* figure {
  display: inline;
} */

.uk-container {
	box-sizing: content-box;
	max-width: 99vw;
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;
}

.uk-container-1200 {
	box-sizing: content-box;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;
}

.uk-1200 {
	box-sizing: content-box;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

.gmap-50 {
	--vpw: 50vw;
	width: calc(var(--vpw) / 2);
	/* max-width: 600px; */
	height: calc(var(--vpw) / 4);
	/* max-height: 300px; */
}
@media only screen and (max-width: 800px) {
	.gmap-50 {
		--vpw: 100vw;
		width: var(--vpw);
		height: calc(var(--vpw) / 2);
	}
}

/* --uk-breakpoint-s */

.page-lead {
	background-image: url(/site/templates/images/multic.jpg);
	/* background-image: url(/rb21expo/site/templates/images/multic.jpg); */
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	height: 330px;
	max-width: 98vw;
	width: 98vw;
	/* margin-left:-350px;
  margin-right:-350px; */
	/* margin-left:calc(-1 * 100vw + 1570px); */
}

.page-lead-content {
	max-width: 99vw;
	padding-top: 100px;
}

.page-lead-content h1,
.page-lead-content h2 {
	text-align: center;
	color: #fff;
}

.page-lead-content h1 {
	font-size: 4.5rem;
	font-weight: 700;
	line-height: 1;
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}
.page-lead-content h2 {
	font-size: 2rem;
	font-weight: 600;
	line-height: 1.5;
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}

@media screen and (min-width: 80em) {
	.page-lead {
		background-size: cover;
	}
}

/* OLD SITE CSS */

@media only screen and (max-width: 767px) {
	/* common PW mobile layout adjustments for widths under 768px */

	.align_left,
	.align_right,
	.align_center {
		/* display images in center rather than aligned */
		display: block;
		float: none;
		margin: 1em auto;
		max-width: 100%;
	}

	figure,
	figure figcaption {
		/* let figcaption display as wide as needed below image */
		display: block;
		text-align: center;
	}
	/* div[class*='grid-fixed-'] div {
    width: 800px;
    max-width: 100%;
    background-color: #32d296;
  } */
}

@media only screen and (min-width: 800.001px) {
	div.grid-fixed-2 div {
		margin-left: 1rem;
		max-width: 350px;
	}
	/* div.grid-fixed div:nth-child(odd) { */
	div.grid-fixed-2 div.uk-first-column {
		margin-left: 0.2rem;
	}

	div.grid-fixed-3 div.uk-card {
		margin-left: 1rem;
		max-width: 350px;
	}
	div.grid-fixed-3 div.uk-first-column {
		margin-left: 0.2rem;
	}
}
